Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3414

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3414
Last Modified 07 Mar 2011 10:10:45
Published 31 Jul 2008 01:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3414

Summary

SQL injection vulnerability in line2.php in SiteAdmin allows remote attackers to execute arbitrary SQL commands via the art parameter.

Vulnerable Systems

Application

  • Siteadmin Cms


References

XF - siteadmin-line2-sql-injection(44030)

VUPEN - ADV-2008-2215

BID - 30391

MILW0RM - 6145

SREASON - 4092

SECUNIA - 31240


Last Updated: 27 May 2016 10:48:12